#!/bin/bash

source ./cappello_batch.sh

source ./.env.test.pcb

msg="*** Sincronizzazione ???  $DIRECTORY_LOCAL e $SERVERDIR_WEBSITE (Y/N) ? "

if [ "$1" = "" ]; then
  read -p "$msg" risposta
else
  risposta=$1
fi

cp .env.test.pcb .env.production

sleep 1

npm run buildpwatest && {
  source scripts/send_pwa_to_test_pcb.sh;

  sleep 1;

  echo "Finito $SERVERDIR_WEBSITE";
}
